Changes to work with Lenny MoinMoin 1.7, not ideal solution
[deb/moinmoin.git] / wikiconfig.py.debwiki
2010-10-31 Gerfried FuchsInitial import of Kalle's Theme